/* CSS Document */




/* introduction movies */
.intro-movies-container{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 6rem;
}
.intro-movie-upper,
.intro-movie-bottom{
    display: flex;
}
.intro-movie-panel{
    margin: 0 2.4rem 2.4rem;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
}
/* スマホ */
@media only screen and (max-width:599px) {
.intro-movie-panel{
    margin: 0 0.5rem 1rem;
    }
}
.intro-movie-panel .thumbnail{
    margin-bottom: 0rem;
}
.intro-movie-panel .thumbnail a{
    display: block;
    position: relative;
}
.intro-movie-panel .thumbnail a:after{
    content: url(../img/ico_play.svg);
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width:75px;
    filter: drop-shadow(1px 1px 5px rgb(59, 59, 59))
}
.intro-movie-panel .thumbnail a:hover{
    opacity: 0.7;
}
.intro-movie-panel .thumbnail a:hover:after{
    filter: drop-shadow(1px 1px 10px rgb(0, 0, 0))
}
.intro-movie-panel .title{
    text-align: center;
    padding: 1rem 0;
    font-weight: bold;
    font-size: 1.7rem;
}
.intro-movie-upper .intro-movie-panel .title{
    background: #C7DFB0;
}
.intro-movie-bottom .intro-movie-panel .title{
    background: #E3E8EC;
}
/* Sub Title */
.sub-title{
    font-size: 2.0rem;
    font-weight: bold;
    color: #FFF;
    background: url("../underwater_resistance/img/bg_h2_uw_resistance.jpg") right center;
    background-size: cover;
    border-radius: 0.4rem;
    padding: 0.4rem 0.8rem 0.8rem;
    /* border: 1px solid #FFF; */
    outline: solid 1px #666666;    /* 外側の線になる5pxの一本線の枠線をひく*/
	outline-offset: 2px;
    margin-bottom: 3rem;
}

/* Navi Panel */
.content-navigations-bloc{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.nav-panel{
    width: calc( 50% - 1rem );
}
.nav-panel a{
    display: flex;
    background: #FFF;
    box-shadow: 0 0 0.8rem rgba(0, 0, 0, 0.5);
    margin: 1rem 1rem;
}
/* スマホ */
@media only screen and (max-width:599px) {
    .content-navigations-bloc{
        flex-direction: column;
    }
    .nav-panel a{
    display: flex;
    background: #FFF;
    box-shadow: 0 0 0.8rem rgba(0, 0, 0, 0.5);
    margin: 0.5rem 1rem;
    }
    .intro-movie-panel .title{
        font-size: 2.4vw;
    }
}
.nav-panel .thumbnail{
    width: 120px;
    height: 116px;
}
.nav-panel .thumbnail img{
    width: 120px;
    height: 116px;
    object-fit: cover;
}
.nav-title {
    flex: 1;
    padding: 1rem;
}
.nav-title .text{
    font-size: 2.0rem;
    font-weight: bold;
    display: block;
    border-bottom: 2px solid #C7DFB0;
    padding: 2rem 0 1rem;
}
.nav-title .text:before{
    content: "■ ";
    color: #C7DFB0;
    position: relative;
}
.nav-title .sub-desc{
    display: block;
    padding: 1rem 0 0 2.6rem;
}

/* スマホ */
@media only screen and (max-width:599px) {
    .nav-panel{
        width: 100%;
    }
}
/*モーダル表示のためのCSS*/
/*hideエリアをはじめは非表示*/
.hide-area{
	display: none;
}
.modaal-close:after, 
.modaal-close:before{
	background:#ccc;	
}

.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
	background:#666;
}
/* Videoをレスポンシブに対応 */
.video-container {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.video-container .video-js{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.modaal-content-container{
  padding: 0;
}